@media (max-width: 991px) {
  .btn-gofood {
    margin-bottom: 10px;
  }
  .hero-left-col {
    width: 100%;
  }
  .hero-right-col {
    width: 100%;
  }
  .menu-header-section > .row > .col-md-5 {
    width: 50%;
  }
  .menu-header-section > .row > .col-md-4 {
    display: none;
  }
  .menu-title {
    font-size: 60px;
    line-height: 60px;
  }
  .menu-header-section > .row > .col-md-3 {
    width: 50%;
  }
  .menu-food-section > .row > .col-md-3 {
    width: 50%;
  }
  .experienced-inner-section {
    width: 100%;
  }
  .experienced-title {
    font-size: 60px;
    line-height: 70px;
    padding: unset;
  }
  .expreienced-para {
    font-size: 16px;
    margin-bottom: 44px;
  }
  .about-us-para {
    padding: 0px 70px;
  }
  .about-us-tag {
    width: 85%;
  }
  .find-us-inner-section {
    width: 100%;
  }
  .find-us-title {
    font-size: 60px;
  }
  .seo-section-title {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .hero-content-section {
    height: 550px;
  }
  .hero-title {
    font-size: 48px;
    line-height: 54px;
  }
  .hero-image-section img {
    height: 550px;
  }
  .menu-header-section > .row > .col-md-5 {
    width: 100%;
  }
  .menu-header-section > .row > .col-md-3 {
    width: 100%;
    margin-top: 30px;
  }
  .menu-food-section > .row > .col-md-3 {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .menu-title {
    font-size: 60px;
    line-height: 60px;
  }
  .experienced-title {
    font-size: 38px;
    line-height: 48px;
  }
  .experienced-left {
    height: 250px;
    margin-bottom: 40px;
  }
  .expreienced-icons {
    display: flex;
    justify-content: center;
    gap: 5px;
  }
  .about-us-para {
    padding: 0px 0px;
  }
  .find-us-title {
    font-size: 38px;
    line-height: 48px;
  }
  .find-us-form {
    margin-bottom: 20px;
  }
  .seo-section-title {
    font-size: 35px;
  }
  img.footer-brand-img {
    height: 70px;
  }
}

@media (max-width: 425px) {
  .hero-content-section {
    padding: 50px 20px 50px 50px;
    height: 475px;
  }
  .hero-title {
    font-size: 40px;
    line-height: 48px;
  }
  .hero-image-section img {
    height: 475px;
  }
  .menu-section {
    padding: 50px 10px;
  }
  .menu-title {
    font-size: 50px;
    line-height: 50px;
  }
  .experienced-section {
    background-color: #e2282b;
    padding: 50px 10px;
  }
  .experienced-title {
    font-size: 32px;
    line-height: 42px;
  }
  .expreienced-icons {
    gap: unset;
  }
  .about-us-section {
    padding: 50px 10px;
  }
  .about-us-title {
    font-size: 60px;
    line-height: 60px;
  }
  .find-us-map {
    margin-bottom: 20px;
  }
  .find-us-section {
    padding: 50px 10px;
  }
  .find-us-title {
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 20px;
  }
  .location-address {
    font-size: 15px;
  }
  .seo-section {
    padding: 50px 10px;
  }
  .seo-section-title {
    font-size: 28px;
  }
  .footer-section {
    padding: 50px 10px;
  }
  img.footer-brand-img {
    height: 60px;
  }
}

@media (max-width: 375px) {
  .hero-content-section {
    height: 400px;
  }
  .hero-title {
    font-size: 32px;
    line-height: 36px;
    margin-bottom: 20px;
  }
  .hero-para {
    font-size: 15px;
    margin-bottom: 25px;
  }
  .hero-image-section img {
    height: 400px;
  }
  .menu-title {
    font-size: 50px;
    line-height: 36px;
  }
  .about-us-title {
    font-size: 50px;
    line-height: 50px;
  }
  .about-us-para {
    font-size: 16px;
  }
  .about-us-tag {
    font-size: 18px;
  }
  .location-address {
    font-size: 12px;
  }
  .seo-section-title {
    font-size: 22px;
  }
  .seo-section-body p {
    font-size: 16px;
  }
  img.footer-brand-img {
    height: 54px;
  }
  .footer-para {
    font-size: 14px;
    line-height: 20px;
  }
}

@media (max-width: 320px) {
}
